» Ubuntu » Packages

Error

two or more packages specified (libnarval-dbg natty)